import { defineStore } from 'pinia'

export const useSidebarStore = defineStore('sidebar', {
  state: () => ({
    isCollapse: false,
  }),
  actions: {
    toggleIsCollapse() {
      this.isCollapse = !this.isCollapse
    },
  },
})
